Subject: PostgreSQL.org v3 -- Progress?

From: Josh Berkus <[email-masked]>
Date: Tue, 9 Dec 2003 09:54:38 -0800

People,

First of all, I posted questions regarding getting jobs.postgresql.org built 
last week and received no feedback whatsoever other than a request for the 
PDF from Francisco.   Is everybody on vacation?

Second, my web guru pointed out to me that in addition to www.postgresql.org 
being multi-language, some parts of the web site need to be multi-*locale* as 
well.   For example, News, Events, Jobs, etc.   Just because the Spanish and 
the Mexicans speak the same language it doesn't mean that the Spanish want to 
know about  training courses in Jalisco.

Thirdly, and most importantly:   A professional design firm has offered their 
pro-bono help with web design (they are PostgreSQL users).   Do we want them 
involved in the WWW effort, and if so, how?

-- 
Josh Berkus
Aglio Database Solutions
San Francisco